» Ubuntu » パッケージ

Error

two or more packages specified (liblastfm-java natty)